@charset "utf-8";
@font-face {
    font-family: 'horev';
    src: url('../fonts/horev.woff') format('woff'),
         url('../fonts/horev.ttf') format('truetype');
    font-weight:400;
    font-style:normal;
}
@font-face {
    font-family: 'varelaround';
    src:          url('../fonts/varelaround.ttf') format('truetype');
    font-weight:400;
    font-style:normal;
}

.font-horev{font-family: 'horev' , Fallback, sans-serif;}
.font-verla{font-family: 'varelaround' , Fallback, sans-serif;}

footer {
    background-color: #000;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 16px;
    color: hsla(0,0%,100%,1.00);
    margin-top: 30px;
}
.textehite{color: white;}



.services {
    overflow: hidden;
}
.services .emphasized {
    background: url(../images/backgrounds/red-bg.svg) no-repeat;
    background-size: cover;
    background-position: bottom;
}
.services h1, .services h2 {
    line-height: 1;
    font-size: 3rem;
}

.services .desc {
    color: #fff;
    width: 90%;
}

.services button {
    background-color: #fff;
    color: #e14b2b;
}
.services .placeholer {
    height: 24vh;
    width: 100%;
}
.services .mobile-vid {
    height: fit-content;
    width: fit-content;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -300px;
}
.services .mobile-vid video {
    position: absolute;
    z-index: -1;
    height: 421px;
    width: 247px;
    bottom: 14px;
}
.services .mobile-vid img {
    height: 450px;
    width: auto;
}

.service-wrapper .service-main-page {
    height: 500px;
}
.service-wrapper .service-main-page a {
    margin-top: auto;
    margin-bottom: 2rem;
}
.service-wrapper .service-title {
    line-height: 1;
    text-transform: uppercase;
}
.service-wrapper .service-title-desc {
    color: #000;
    line-height: 1;
}
.service-wrapper .service-icon {
    height: 150px;
    width: auto !important;
}
.service-wrapper .service-desc a {
    color: #abcd37;
    font-weight: 500;
}
.service-wrapper .arrow-button {
    color: #fff;
}
.service-wrapper .arrow-button .arrow-circ-wrapper {
    background-color: #fff;
}
.service-wrapper .cyan .service-title {
    color: #abcd37;
}
.service-wrapper .cyan button {
    border-color: #abcd37;
    background-color: #abcd37;
}
.service-wrapper .red {
    border-right: 1px solid #e14b2b;
    border-left: 1px solid #e14b2b;
}

.service-wrapper .red .service-title {
    color: #e14b2b;
}
.service-wrapper .red button {
    background-color: #e14b2b;
    border-color: #e14b2b;
}
.service-wrapper .yellow .service-title {
    color: #f7b333;
}
.service-wrapper .yellow button {
    background-color: #f7b333;
    border-color: #f7b333;
}
.ticket-wrapper {
    max-width: 1018px;
    width: fit-content;
}

.hero {
    background-color: #fec52e;
    height: calc(100vh - 70px);
    min-height: 500px;
    position: relative;
    overflow: hidden;
}
.hero .hero-vid {
    height: 35vh;
}
.hero .video {
    position: absolute;
    width: 100%;
    min-width: auto;
    height: 100%;
    top: 35px;
    right: 0;
    object-fit: cover;
    object-position: center;
}
.hero strong {
    font-weight: 600;
}

.hero .title h1, .hero .title h2 {
    line-height: 1;
    font-size: 2.6rem;
}
.hero .tagline {
    color: #000;
    font-size: 1.1rem;
}
.first-btn {
    background-color: #fff;
    border-color: #fff;
    color: #e14b2b;
}

.hero-btn {
    font-weight: 600;
    width: 100%;
    border-radius: 12px;
}





.drop-shadow-btn {
    box-shadow: 7px 7px 5px rgba(0, 0, 0, 0.3) !important;
}

.flatten {
    transition: all 0.3s;
}
.flatten:hover {
    box-shadow: none !important;
    transform: scale(0.99);
}

.white-bg {
    background-color: #fff;
}

.btn-space{
    height: 45px;
}

@media screen and (-ms-high-contrast: none) {
	
	.services .mobile-vid {
        width: 330px !important;
    }
    .services .mobile-vid video {
        width: 264px !important;
        height: 560px !important;
        bottom: 19px !important;
        left: 46px !important;
    }
	
	.hero .video {
        top: 92px !important;
        -ms-transform: scale(1.9) !important;
        height: 83% !important;
    }
	
}

@supports (-ms-ime-align: auto) {
	 .hero .video {
        top: 110px !important;
        transform: scale(2) !important;
        height: 77% !important;
    }
	
}

@media (max-width: 991.98px) {
    .services .emphasized .arrow-button {
        margin: auto;
    }
	
	    .services .desc {
        width: 100%;
    }
	    .service-wrapper .red {
        border: none;
    }
	    .hero .video {
        top: unset;
        bottom: 0;
    }
	
	 .hero .hero-inner-wrapper {
        display: flex;
        flex-direction: column;
        height: 100%;
        justify-content: space-between;
    }
	
	    .hero .hero-inner-wrapper .title-wrapper {
        margin-top: 1rem;
    }
	    .hero .tagline {
        width: 95%;
    }
	
	    .hero .buttons-wrapper {
        width: 100%;
        margin-bottom: 1.5rem;
    }
	
	    .hero .hero-btn {
        width: 163px;
    }
}

@media (min-width: 992px) {
    .services .mobile-vid {
        position: absolute;
        bottom: -261px;
        left: 77%;
        height: fit-content;
        width: fit-content;
        overflow: hidden;
    }
    .services .mobile-vid video {
        width: 96%;
        height: 560px;
        bottom: 19px;
        left: 7px;
    }
    .services .mobile-vid img {
        height: 600px;
        width: auto;
    }
	 .hero {
        min-height: 465px;
        height: calc(100vh - 265px);
    }
	    .hero .title h1, .hero .title h2 {
        font-size: 4rem;
    }
}


@media (max-width:768px){
	
	.upperspace{
    padding-top: 34px;
}
	
	.btn-margin-down{
    margin-bottom: 79px;
}
}


